#blog_header{
    padding: 2%;
    width: 80%;
}



.blog_post header{
    width: 50%;
}


.blog_left{
    float: left;
    padding: 5px;
    width: 40%;
}



.blog_right{
    float: right;
    padding: 5px;
    width: 45%;
}
.blog_fig{
    border: 1px solid grey;
    padding: 3px;
    width: 220px;
    
}
.blog_fig img{
    width: 200px;
    height: 160px;
}

.blogButton{
    border-radius: 3px;
    width: 60px;
    height: 24px;
    font-family: sans-serif;
    font-size: 90%;
    font-weight: bolder;
    text-height: auto;
    background-color: initial;
    
    -webkit-transition: background 0.5s linear, border 0.5s linear;
    -moz-transition: background 0.5s linear, border 0.5s linear;
    transition-timing-function: linear;
    transition-property: background, border;
    transition-duration: 0.5s;
}

.blogButton:hover{
    color: blue;
    background-color: gold;
}

#blog_nav{
    padding: 2px;
    background-color:rgba(255,255,255,0.4);
}

#blog_wrapper{
    width: 80%;
    margin: auto;
    
}

.blog_body{
    background-color: blanchedalmond;
}